### Method

# Handy ValueObject get_string

#### Declaration [src]

    const gchar*
    hdy_value_object_get_string (
      HdyValueObject* value
    )

#### Description [src]

Returns the contained string if the value is of type `G_TYPE_STRING`.

Available since: | 1.0

#### Return value

Returns: | `const gchar*`
| The contained string.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.